description = """
Host side of the LLVM compiler, required by most of other ports
Has a bit of a special handling from xtask, because it is not intended to be installed
to a sysroot, and instead lives in userspace/target/ports-prefix
"""
version = "19.1.3"

[dependencies]
build = []
runtime = []
c-compiler = false
